@charset "utf-8";
/* CSS Document */

#side{
	width: 151px;
	float: left;
}

#side li {
	margin-bottom: 10px;
}


#content{
	overflow: auto;
	width: 680px;
	float: right;
}

.pankuzu{
	margin-bottom: 20px;
}

#content h3{
	padding: 10px 0px;
	font-weight: bold;
}

#content h3 img{
	padding: 0 5px;
}	

#content li{
	display: list-item;
	list-style-type: disc;
	margin-top: 10px;
	margin-left: 30px;
}

.prof03{
	float: left;
	padding: 10px;
}

.prof04{
	float: left;
	padding: 10px;
}

.prof05{
	float: left;
	padding: 10px;
}